.querystyle1163058{ border: 1px solid #222222; border-image: none; height: 18px; color: #222222; padding-top: 3px; padding-left: 18px; font-family: 宋体; font-size: 10pt; position: relative; background-image: url(/system/resource/images/research/seach_bg.gif); background-repeat: no-repeat;}
.searchstyle1163058{ font-family: 宋体; font-size: 14px;}

/*  */
.closestyle1123169{ font-size:12px;color:#333333;text-decoration: none ;}

.closestyle1123170{ font-size:12px;color:#333333;text-decoration: none ;}

